@media (max-width: 1400px) {
    /* Testimonials starts */

    .testimonials-slider .carousel-caption {
        left: 6%;
        right: 6%;
        top: 16%;
        padding: 0;
    }
    .testimonials-slider .carousel-caption h6 {
        bottom: 10%;
    }
    .testimonials-slider .carousel-control.left {
        left: 2%;
    }
    .testimonials-slider .carousel-control.right {
        right: 2%;
    }
    .testimonials-slider .carousel-caption > p {
        font-size: 22px;
    }
    /* Testimonials ends */
}

@media (max-width: 1200px) {
    .gavel-icon {
        margin-left: 0;
    }
    .pre-footer .half-green {
        width: 55%;
    }
    /* Slider starts */

    .carousel-caption h1 {
        font-size: 50px;
    }
    .carousel-control {
        top: 40%;
    }
    .carousel-caption .green-btn {
        padding: 16px 40px;
    }
    /* Slider ends */
}

@media (max-width: 767px) {
    body {
        padding-top: 0;
    }
    .logo-cont {
        border-bottom: 1px solid #efefef; 
    }
    .menu-cont {
        padding: 0;
    }

    .navbar {
        margin-bottom: 0;
    }

    .navbar-collapse.in {
        overflow-y: auto;
    }

    .navbar-fixed-top .navbar-collapse{
        max-height: none; 
    }

    .navbar-fixed-top{
        position: static;
    }

    h1 {
        font-size: 28px;
    }
    .inner-page-banner {
        margin-left: -15px;
        margin-right: -15px;
    }
    .navbar-nav {
        float: none !important;
    }
    .navbar-header {
        padding-top: 10px;
    }
    .navbar-collapse {
        border: none;
    }
    .carousel-inner > .item {
        height: 370px;
    }
    .carousel-caption {
        top: 45px;
        left: 10%;
        right: 10%;
    }
    .carousel-inner > .item > img {
        height: 100%;
        max-width: 370%;
    }
    .carousel-caption h1 {
        font-size: 40px;
    }
    .carousel-control.left {
        background: url("../images/chevron-left.png") 14px 10px no-repeat;
        left: 2%;
    }
    .carousel-control.right {
        background: url("../images/chevron-right.png") 14px 10px no-repeat;
        right: 2%;
    }
    .carousel-control {
        bottom: 30px;
        height: 20px;
        top: inherit;
        width: 21px;
        display: block;
        padding: 20px;
        bottom: 2%;
    }
    /* call us mobile view */

    .callus-cont {
        background: #7ac142;
    }
    .callus-cont .call-us p,
    .callus-cont .call-us a {
        color: #fff;
        display: inline-block;
        font-size: 16px;
        letter-spacing: normal;
        font-family: "Lato", sans-serif;
        font-weight: 700;
        padding-left: 0;
    }
    .callus-cont .call-us {
        background: #7ac142;
        border: none;
        padding: 5px 0;
        margin-top: 0px;
    }
    /* end call-us mobile view */

    .green-line {
        background: none;
    }
    .left-gray h1 {
        font-size: 28px;
        margin-top: 46px;
    }
    .left-gray .italic {
        font-size: 18px;
    }
    .form-wrapper {
        width: 100%;
    }
    .right-green h3 {
        text-align: center;
        margin-top: 50px;
    }
    .services-wrapper a {
        border-bottom: 1px dotted #c6c6c6;
        padding: 20px 0;
    }
    .services {
        border: dotted 1px #acacac;
        padding-top: 28px;
    }
    .testimonials-slider .carousel-caption h6 {
        bottom: 0;
    }
    .testimonials-slider .carousel-caption {
        font-size: 18px;
        line-height: 26px;
    }
    .testimonials-slider .carousel-control.left {
        background: url("../images/icons/left-arrow.png");
        background-size: cover;
        width: 50px;
        height: 50px;
        left: 3%;
    }
    .testimonials-slider .carousel-control.right {
        background: url("../images/icons/right-arrow.png");
        background-size: cover;
        width: 50px;
        height: 50px;
        right: 3%;
    }
    .green-bg-holder {
        padding: 20px 0;
    }
    .left-green {
        text-align: center;
    }
    .green-bg,
    .pre-footer-left {
        background: #7ac142;
        padding: 15px;
    }
    .right-green h3 {
        margin: 6px 0 20px;
    }
    .left-green h1 {
        font-size: 24px;
        margin-top: 0;
        line-height: 30px;
    }
    .gavel-icon {
        margin: 0 auto 15px;
    }
    .or {
        padding-top: 15px;
        text-align: center;
    }
    .enquire-btn {
        text-align: center;
        padding-left: 0;
    }
    .enquire-cont {
        border: none;
    }
    .addr-cont {
        text-align: center;
    }
    .map-pin {
        margin: 0 auto;
    }
    .list-social-icons {
        float: none !important;
    }
    /* inner page responsive */

    .inner-page-content {
        padding: 20px 0;
    }
    .sidebar-callus {
        margin-bottom: 15px;
    }
    .inner-page-banner h2 {
        font-size: 32px;
        left: 15px;
    }
    .bg-banner {
        height: 250px;
    }
    .panel-title {
        font-size: 15px;
    }
    /* end inner page responsive */
    /* Slider starts */

    .testimonials-slider .carousel,
    .testimonials-slider .item {
        height: 403px;
    }
    .testimonials-slider .carousel-caption {
        padding: 0;
    }
    .testimonials-slider .carousel-caption > p {
        font-size: 18px;
        line-height: 1.3;
    }
    .testimonials-slider .carousel-caption h6 {
        font-size: 16px;
        margin-top: 70px;
    }
    .testimonials-slider .carousel-indicators {
        bottom: 18%;
    }
    /* Slider ends */
    /* Header starts */

    .dropdown:hover .dropdown-menu {
        display: block;
    }
    .dropdown-menu {
        width: 100%;
        position: static;
        display: block;
        border: 0;
        float: none;
    }
    .dropdown-menu > li > a:focus,
    .dropdown-menu > li > a:hover {
        color: #82c54d;
        background-color: transparent;
    }
    .navbar-nav li:hover::after {
        display: none;
    }
    .dropdown-menu > li > a {
        padding: 10px 15px;
    }
    /* Header ends */
    /* Home starts */

    .pre-footer {
        margin: 0 0 20px;
    }
    .enquire-cont {
        padding-top: 0;
    }
    .address p {
        padding-top: 6px;
    }
    .or {
        padding: 0;
    }
    .list-social-icons {
        padding-top: 10px;
    }
    .call-us {
        margin-bottom: 0;
    }
    .pre-footer-left h1 {
        font-size: 22px;
        line-height: 1.3;
    }
    .pre-footer-right {
        padding-left: 15px;
    }
    .pre-footer .call-us {
        background-position: top center;
        text-align: center;
        margin-top: 20px;
    }
    /* Home ends */
    /* Team and News starts */

    .media-body,
    .media-left,
    .media-right {
        display: block;
    }
    .media-body {
        width: auto;
    }
    .info,
    .details {
        padding-left: 0;
    }
    .details-page {
        margin-bottom: 20px;
    }
    .news-details-page .info,
    .news-details-page .details {
        padding-left: 0;
        padding-right: 0;
    }
    /* Team and News ends */
    /* Contact starts */

    .contact-us h3 {
        margin-top: 40px;
    }
    .form-wrapper,
    .contact-us .form-wrapper {
        width: 100%;
    }
    #input_2_2,
    #input_2_6,
    #input_2_7 {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    #input_2_1 {
        -webkit-border-top-left-radius: 3px;
        -webkit-border-top-right-radius: 3px;
        -moz-border-radius-topleft: 3px;
        -moz-border-radius-topright: 3px;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
    }
    #input_2_7 {
        -webkit-border-bottom-right-radius: 3px;
        -webkit-border-bottom-left-radius: 3px;
        -moz-border-radius-bottomright: 3px;
        -moz-border-radius-bottomleft: 3px;
        border-bottom-right-radius: 3px;
        border-bottom-left-radius: 3px;
    }
    .page-id-17 .half-green {
        border-bottom: 0;
    }
    /* Contact ends */
    /* Footer starts */

    footer {
        text-align: center;
    }
    .copyright-text {
        margin-bottom: 18px;
        display: inline-block;
    }
    .footer-links {
        margin-bottom: 20px;
    }
    .footer-right {}
    /* Footer ends */
}

@media (min-width: 481px) and (max-width: 767px) {
    .testimonials-slider .carousel-caption {
        left: 4%;
        right: 4%;
        top: 20%;
    }
}

@media (max-width: 480px) {
    .testimonials-slider .carousel-caption {
        left: 3%;
        right: 3%;
        top: 10%;
    }
}

@media (min-width: 1200px) {
    .custom-container {
        width: 840px;
    }
}

@media (min-width: 992px) {
    .custom-container {
        width: 840px;
    }
}

@media (max-width: 992px) {
    .addr-cont {
        text-align: center;
    }
}

.list-social-icons {
    float: none !important;
}

@media (min-width: 768px) and (max-width: 992px) {
    /* Menu starts */

    .menu-cont {
        display: none;
    }
    .callus-cont {
        float: right;
    }
    .navbar-inverse {
        background-position: left 51px;
    }
    .full-menu {
        display: block;
        margin-left: 10px;
    }
    body {
        padding-top: 186px;
    }
    /* Menu ends */
    /* Contact starts */

    .form-wrapper,
    .contact-us .form-wrapper {
        width: 100%;
    }
    /* Contact ends */
    
        /* Slider starts */
    
    .carousel-inner>.item {
        height: 450px;
    }
    .testimonials-slider .carousel, .testimonials-slider .item {
        height: 413px;
    }
    
        /* Slider ends */
}

@media (min-width: 992px) and (max-width: 1200px) {
    .or {
        padding: 10px 0;
        margin-top: 10px;
    }
    .enquire-now {
        font-size: 11px;
        margin-top: 14px;
        padding: 14px 10px;
    }
    /* Menu starts */

    .navbar-inverse .navbar-nav > li > a,
    .dropdown-menu > li > a {
        font-size: 9px;
        padding-left: 6px;
        padding-right: 6px;
    }
}
/* Menu ends */
}
@media (min-width: 768px) and (max-width: 1024px) {
    .carousel-control {
        background-size: 100% 100%;
        height: 50px;
        width: 50px;
    }

    .or {
        padding: 10px 0;
        text-align: center;
    }

    .enquire-btn {
        padding-top: 0;
        text-align: center;
    }

    .services h4 {
        font-size: 13px;
    }

    .services a p {
        font-size: 12px;
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    /* Slider starts */

    .carousel-caption h1 {
        font-size: 36px;
    }

    .carousel-caption .green-btn {
        padding: 14px 28px;
    }

    .green-btn {
        font-size: 12px;
    }
    /* Slider ends */
    /* Testimonials slider starts */

    .testimonials-slider .carousel-caption {
        top: 10%;
        padding: 0 8%;
    }

    .testimonials-slider .carousel-caption > p {
        font-size: 20px;
        line-height: 1.3;
    }
    /* Testimonials slider ends */
    /* Header starts */

    .call-us p {
        letter-spacing: 3px;
        font-size: 12px;
    }

    .call-us a {
        font-size: 13px;
    }

    .navbar-nav>li>a {
        padding-left: 10px;
        padding-right: 10px;
    }

    .navbar-inverse .navbar-nav > li > a,
    .dropdown-menu > li > a {
        font-size: 10px;
        letter-spacing: 1px;
    }
    /* Header ends */
    /* Home starts */

    .pre-footer-right {
        padding-left: 15px;
    }

    .list-social-icons li {
        margin-right: 2px;
    }

    .or {
        margin-left: -20px;
        margin-top: 10px;
    }

    .call-us p {
        padding-left: 0;
    }

    .pre-footer .call-us {
        background-position: 30px 0;
    }

    .enquire-now {
        padding: 14px;
        font-size: 10px;
        margin-left: -10px;
    }
    /* Home ends */
    /* Services starts */

    .inner-page-content {
        padding: 36px;
    }

    .sidebar-callus .green-btn {
        padding: 12px;
        margin-left: 0;
    }

    .sidebar-callus a {
        display: inline-block;
        line-height: 1;
        margin-top: 10px;
    }
    /* Services ends */

    .news-details-page {
        padding: 20px 0;
    }
}
@media (min-width: 768px) {
    .send-btn {
        display: inline-block;
        margin: 8px 4px;
    }

    .navbar-nav>li>a {
        padding-top: 38px;
        padding-bottom: 38px;
    }

    .gray-bg,
    .green-bg {
        padding: 70px 0 20px;
    }

    .half-gray,
    .half-white,
    .half-green {
        position: absolute;
        top: 0;
        width: 50%;
        height: 100%;
        z-index: -1;
    }

    .half-gray,
    .half-white {
        left: 0;
    }

    .half-green {
        left: 50%;
    }

    .home-main,
    .pre-footer {
        position: relative;
        overflow: hidden;
    }

    .right-green {
        padding-left: 60px;
    }
    /* Home starts */

    .green-bg-holder {
        margin-left: -100%;
    }
    .left-gray h1:after {
        content: "";
        position: absolute;
        left: -100%;
        top: 30px;
        border-bottom: 1px solid #7ac142;
        width: 98%;
        height: 0;
        display: block;
    }

    .services-wrapper {
        padding: 50px 0;
        border-top: 1px dotted #c6c6c6;
    }

    .services-wrapper:first-child {
        border-top: 0;
    }

    .custom-container .services-wrapper {
        padding: 40px 0;
    }
    /* Home ends */
    /* Services starts */

    .inner-page .col-sm-3 {
        padding-right: 30px;
    }

    .inner-page .row {
        margin-right: 0;
    }

    .inner-page .col-sm-9 {
        padding: 0;
    }
    /* Services ends */
    /* Team starts */

    .details-page .info {
        margin-top: 120px;
    }
    /* Team ends */
    /* Contact starts */

    .contact-info {
        width: 50%;
    }

    #field_2_1,
    #field_2_2,
    #field_2_4,
    #field_2_5 {
        float: left;
        width: 50%;
    }

    #field_2_2,
    #field_2_5 {
        border-left: 2px solid #7ac142;
    }
    /* Contact ends */
    /* Footer starts */

    .copyright-text,
    .footer-links {
        float: left;
        margin-right: 28px;
    }

    .footer-right {
        float: right;
    }
    /* Footer ends */
}